<table id="rules" class="table-responsive table-bordered table-hover table-striped">
	<caption>Server Rules</caption>
	<thead>
		<th>Key</th>
		<th>Value</th>
	</thead>
	<tbody>
		<% @server[:rules].each do |r| %>
			<tr>
				<td><%= r[0] %></td>
				<td><%= r[1] %></td>
			</tr>	
		<% end %>
	</tbody>
</table>
